<ART ID="1450025" PID="2904" JID="146" BPAGE="1450025-1" EPAGE="1450025-8" PII="S0217732314500254" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Kaluza&#x2013;Klein wormholes with the compactified fifth dimension</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>Vladimir</FNM>
<SNM>Dzhunushaliev</SNM>
<EAD>v.dzhunushaliev@gmail.com</EAD>
<X-REF REFID="S0217732314500254AF001"></X-REF>
<X-REF REFID="S0217732314500254AF002"></X-REF>
<X-REF REFID="S0217732314500254AF003"></X-REF>
</AUT>
<AUT>
<FNM>Vladimir</FNM>
<SNM>Folomeev</SNM>
<EAD>vfolomeev@mail.ru</EAD>
<X-REF REFID="S0217732314500254AF002"></X-REF>
<X-REF REFID="S0217732314500254AF003"></X-REF>
</AUT>
<AFF ID="S0217732314500254AF001">Department of Theoretical and Nuclear Physics, Kazakh National University, Almaty 050040, <CNY>Kazakhstan</CNY></AFF>
<AFF ID="S0217732314500254AF002">Institut f&#x00FC;r Physik, Universit&#x00E4;t Oldenburg, Postfach 2503, D-26111 Oldenburg, <CNY>Germany</CNY></AFF>
<AFF ID="S0217732314500254AF003">Institute of Physicotechnical Problems and Material Science, National Academy of Sciences of the Kyrgyz Republic, 265 a, Chui Street, Bishkek 720071, <CNY>Kyrgyz Republic</CNY></AFF>
</A-GRP>
<HIST>
<RE>17 September 2013</RE>
<AC>31 December 2013</AC>
<![CDATA[<PUB>7 February 2014</PUB>]]>
</HIST>
<ABST>
<P>We consider wormhole solutions in five-dimensional Kaluza&#x2013;Klein gravity in the presence of a massless ghost four-dimensional scalar field. The system possesses two types of topological nontriviality connected with the presence of the scalar field and of a magnetic charge. Mathematically, the presence of the charge appears in the fact that the <F>S<SUP>3</SUP></F> part of a spacetime metric is the Hopf bundle <F>S<SUP>3</SUP> &#x2192;S<SUP>2</SUP></F> with fiber <F>S<SUP>1</SUP></F>. We show that the fifth dimension spanned on the sphere <F>S<SUP>1</SUP></F> is compactified in the sense that asymptotically, at large distances from the throat, the size of <F>S<SUP>1</SUP></F> is equal to some constant, the value of which can be chosen to lie, say, in the Planck region. Then, from the four-dimensional point of view, such a wormhole contains a radial magnetic (monopole) field, and an asymptotic four-dimensional observer sees a wormhole with the compactified fifth dimension.</P>
</ABST>
<KWDG>
<KWD>Wormhole</KWD>
<KWD>Kaluza&#x2013;Klein gravity</KWD>
<KWD>ghost scalar field</KWD>
<KWD>Hopf bundle</KWD>
<KWD>compactification</KWD>
<KWD>monopole</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.50.+h</KWD>
<KWD>11.25.Mj</KWD>
</KWDG>
</FRONT>
</ART>
