<ART ID="1450013" PID="2904" JID="146" BPAGE="1450013-1" EPAGE="1450013-16" PII="S0217732314500138" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2014">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>Nuclear structure and reaction properties of <F><RM>Ne</RM></F>, <F><RM>Mg</RM></F> and <F><RM>Si</RM></F> isotopes with RMF densities</MTI>
<RTI>Nuclear structure and reaction studies</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>R. N.</FNM>
<SNM>Panda</SNM>
<EAD>rnpanda@iopb.res.in</EAD>
<X-REF REFID="S0217732314500138AF001"></X-REF>
</AUT>
<AFF ID="S0217732314500138AF001">Department of Physics, ITER, Siksha O Anusandhan University, Bhubaneswar 751030, <CNY>India</CNY></AFF>
<AUT>
<FNM>Mahesh K.</FNM>
<SNM>Sharma</SNM>
<EAD>maheshphy82@gmail.com</EAD>
<X-REF REFID="S0217732314500138AF002"></X-REF>
</AUT>
<AFF ID="S0217732314500138AF002">School of Physics and Material Science, Thaper University, Patila 147004, <CNY>India</CNY></AFF>
<AUT>
<FNM>S. K.</FNM>
<SNM>Patra</SNM>
<EAD>patra@iopb.res.in</EAD>
<X-REF REFID="S0217732314500138AF003"></X-REF>
</AUT>
<AFF ID="S0217732314500138AF003">Institute of Physics, Sachivalaya Marg, Bhubaneswar 751005, <CNY>India</CNY></AFF>
</A-GRP>
<HIST>
<RE>5 July 2013</RE>
<RV>25 November 2013</RV>
<AC>15 December 2013</AC>
<![CDATA[<PUB>22 January 2014</PUB>]]>
</HIST>
<ABST>
<P>We have studied nuclear structure and reaction properties of <F><RM>Ne</RM></F>, <F><RM>Mg</RM></F> and <F><RM>Si</RM></F> isotopes, using relativistic mean field (RMF) densities, in the framework of Glauber model. Total reaction cross-section <F>&#x03C3;<INF>R</INF></F> for <F><RM>Ne</RM></F> isotopes on <SUP>12</SUP><RM>C</RM> target have been calculated at incident energy 240 MeV. The results are compared with the experimental data and with the recent theoretical study [W. Horiuchi <IT>et al.</IT>, <IT>Phys. Rev. C</IT> <B>86</B>, 024614 (2012)]. Study of <F>&#x03C3;<INF>R</INF></F> using deformed densities have shown a good agreement with the data. We have also predicted total reaction cross-section <F>&#x03C3;<INF>R</INF></F> for <F><RM>Ne</RM></F>, <F><RM>Mg</RM></F> and <F><RM>Si</RM></F> isotopes as projectiles and <SUP>12</SUP><RM>C</RM> as target at different incident energies.</P>
</ABST>
<KWDG>
<KWD>Relativistic mean field theory</KWD>
<KWD>charge distribution</KWD>
<KWD>nucleon distributions and halo features</KWD>
<KWD>low and intermediate energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>21.10.Dr</KWD>
<KWD>21.10.Ft</KWD>
<KWD>21.10.Gv</KWD>
<KWD>25.70.-z</KWD>
</KWDG>
</FRONT>
</ART>
